RK-J - Task #3142
Task # 3126 (Closed): Handle OpenAl API error codes

Ext-0.94.5: Handle 500 error code in the /answer api.
07/24/2023 06:24 AM - Ayush Khandelwal

Status: Closed Start date: 07/24/2023
Priority: Immediate Due date: 07/24/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.50 hours
Description

History

#1 - 07/24/2023 06:27 AM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 07/24/2023 07:37 AM - Ayanava Karmakar
- % Done changed from 0 to 50

#3 - 07/24/2023 07:59 AM - Ayanava Karmakar

Review Point: if we get 500 error code, move the control to the catch block and handle it there

#4 - 07/24/2023 08:50 AM - Ayanava Karmakar
- % Done changed from 50 to 100

#5 - 07/24/2023 08:51 AM - Ayanava Karmakar

- Status changed from In Progress to Resolved

#6 - 07/24/2023 08:51 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#7 - 07/26/2023 11:39 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#8 - 07/27/2023 09:15 AM - Ram Kordale

- Priority changed from Urgent to Immediate

#9 - 07/28/2023 11:01 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#10 - 09/19/2023 04:35 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
